
/* ****************** 1칸 레이아웃  ****************** */

.layout_149973_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_149973_ > div:after {content:''; display:block; clear:both;}
.layout_149973_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149973_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_149974_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_150544_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_150544_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_150544_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_150539_ {clear:both;  max-width:1200px; margin:0 auto;}
.layout_150539_ > div {}
.layout_150539_ > div:after {content:''; display:block; clear:both;}
.layout_150539_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_150539_ > div > .container_1 {width:25%;}
.layout_150539_ > div > .container_2 {width:25%;}
.layout_150539_ > div > .container_3 {width:25%;}
.layout_150539_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_150539_ > div > .container_1 { width:50%; }
	.layout_150539_ > div > .container_2 { width:50%; }
	.layout_150539_ > div > .container_3 { width:50%; }
	.layout_150539_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_150539_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_150541_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_150541_ * {box-sizing:border-box;}
.img_ratio_150541_ a {display:block; text-decoration:none;}
.img_ratio_150541_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_150541_ {width:px;}
}
@media \0screen{
	.img_ratio_150541_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_150542_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_150542_ * {box-sizing:border-box;}
.img_ratio_150542_ a {display:block; text-decoration:none;}
.img_ratio_150542_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_150542_ {width:px;}
}
@media \0screen{
	.img_ratio_150542_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_150543_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_150543_ * {box-sizing:border-box;}
.img_ratio_150543_ a {display:block; text-decoration:none;}
.img_ratio_150543_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_150543_ {width:px;}
}
@media \0screen{
	.img_ratio_150543_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_150540_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_150540_ * {box-sizing:border-box;}
.img_ratio_150540_ a {display:block; text-decoration:none;}
.img_ratio_150540_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_150540_ {width:px;}
}
@media \0screen{
	.img_ratio_150540_ {width:px;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_150545_ {clear:both;  max-width:1200px; margin:0 auto;}
.layout_150545_ > div {}
.layout_150545_ > div:after {content:''; display:block; clear:both;}
.layout_150545_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_150545_ > div > .container_1 {width:25%;}
.layout_150545_ > div > .container_2 {width:25%;}
.layout_150545_ > div > .container_3 {width:25%;}
.layout_150545_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_150545_ > div > .container_1 { width:50%; }
	.layout_150545_ > div > .container_2 { width:50%; }
	.layout_150545_ > div > .container_3 { width:50%; }
	.layout_150545_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_150545_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_150548_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_150548_ * {box-sizing:border-box;}
.img_ratio_150548_ a {display:block; text-decoration:none;}
.img_ratio_150548_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_150548_ {width:px;}
}
@media \0screen{
	.img_ratio_150548_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_150549_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_150549_ * {box-sizing:border-box;}
.img_ratio_150549_ a {display:block; text-decoration:none;}
.img_ratio_150549_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_150549_ {width:px;}
}
@media \0screen{
	.img_ratio_150549_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_150546_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_150546_ * {box-sizing:border-box;}
.img_ratio_150546_ a {display:block; text-decoration:none;}
.img_ratio_150546_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_150546_ {width:px;}
}
@media \0screen{
	.img_ratio_150546_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_150547_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_150547_ * {box-sizing:border-box;}
.img_ratio_150547_ a {display:block; text-decoration:none;}
.img_ratio_150547_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_150547_ {width:px;}
}
@media \0screen{
	.img_ratio_150547_ {width:px;}
}
